images=3
image0=rsrc/peacock/stand/peacock_stand_punch1.png
image1=rsrc/peacock/stand/peacock_stand_punch2.png
image2=rsrc/peacock/stand/peacock_stand_punch3.png
rate0=4
rate1=6
nshake1=10
nflash1=255
nflashrate1=15
rate2=4
